=== debian/control ===
Source: python-pdftools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), dh-python
Standards-Version: 3.9.1
Homepage: http://www.boddie.org.uk/david/Projects/Python/pdftools
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pdftools/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pdftools/trunk/
XS-Python-Version: all

Package: python-pdftools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Recommends: python-qt4
Description: PDF document reading classes
 pdftool is a set of classes aim for reading Portable Document Format
 (PDF) files and interpreting their contents
