=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.boddie.org.uk/david/Projects/Python/pdftools/ Software/pdftools-(.*)\.tar\.gz
